import request from '@/utils/request'

// 行政收票表列表
export function administrativeLists(params: any) {
    return request.get({ url: '/administrative.administrative_ticket_collection/lists', params })
}

// 添加行政收票
export function administrativeAdd(params: any) {
    return request.post({ url: '/administrative.administrative_ticket_collection/add', params })
}

// 编辑行政收票
export function administrativeEdit(params: any) {
    return request.post({ url: '/administrative.administrative_ticket_collection/edit', params })
}

// 删除行政收票
export function administrativeDelete(params: any) {
    return request.post({ url: '/administrative.administrative_ticket_collection/delete', params })
}


// 行政收票详情
export function administrativeDetail(params: any) {
    return request.get({ url: '/administrative.administrative_ticket_collection/detail', params })
}